.breadcrumb a{
    color: #03214E;
    text-decoration: none;

}
.breadcrumb {
    padding: 15px 15px;
    list-style: none;
    background-color: #fff;
    font-size: 14px;
    margin-bottom:0px;

}
.bookimg2{
    width: 180px;
    border-radius: 0px;
    padding-left: 10px;
    padding-right:10px;
    margin-left: 10px;
    padding-top:10px;
    padding-bottom:10px;
}
.viewimg{
    width: 200px;
    border-radius: 0px;
    padding-left: 20px;
    padding-right:18px;
    margin-left: 18px;
    padding-top:20px;
    padding-bottom:20px;
}
.media{
    border-bottom: 1px dotted #D5D5D5;
    padding-bottom: 5px;
    padding-top: 10px;
    margin-bottom:10px;
    padding-top:10px;
}
.jianjie{
    font-size: 12px;
    color: #555;
    background-color: #FAFAFA;
    padding: 15px;
    border-radius: 4px;
    line-height: 25px;
    height: 105px;
}
.zuozhe{
    font-size: 12px;
    color: #555;
    padding: 8px;
}
.ISBN{
    font-size: 12px;
    color: #035CA5;
    padding-left:40px;
    padding-right: 10px;
}
.zuozhe1{
    color: #035CA5;
    padding-right: 10px;
}

.media-body a{
    color: #03214E;
    text-decoration: none;

}
.media-heading{
    padding-left: 8px;
    font-weight:bolder;
}
/*.row {
    margin-bottom: 10px;
    margin-top:20px;
}*/

.pagination a {border:solid 1px #ccc; padding:3px 5px;}
.pagination a:visited {padding: 1px 6px; border: solid 1px #ddd;  text-decoration: none;}
.pagination .cpb {border:1px solid #F50;font-weight:700;}
.pagination a:hover {border:solid 1px #F50;text-decoration:none;}
